# abac/urls.py

from django.contrib.auth import views as auth_views
from django.urls import path

from .views import landing_page

urlpatterns = [
    path('login/', auth_views.LoginView.as_view(template_name='login.html'), name='login'),
    path('', landing_page, name='home'),
]
